<?php
/************************************************************************
 * MXChange v0.2.1                                    Start: 11/24/2004 *
 * ===============                              Last change: 11/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : top10_de.php                                     *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2008 by Roland Haeder                           *
 * For more information visit: http://www.mxchange.org                  *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__))
{
	$INC = substr(dirname(__FILE__), 0, strpos(dirname(__FILE__), "/inc") + 4) . "/security.php";
	require($INC);
}

// Language definitions
define('TOP10_ADMIN_CONFIG_HEADER', "Einstellungen an TOP-Listen");
define('TOP10_ADMIN_MAX_TOP10', "Maximale Pl&auml;tze pro Liste");
define('GUEST_TOP10_LOGIN_HEADER_1', "TOP");
define('GUEST_TOP10_LOGIN_HEADER_2', "Logins");
define('GUEST_TOP10_LOGIN_FOOTER', "Diese Liste zeigt Ihnen, wer am h&auml;ufigsten eingeloggt hat.");
define('TOP10_RANKING', "Platz");
define('GUEST_TOP10_POINTS_HEADER_1', "TOP");
define('GUEST_TOP10_POINTS_HEADER_2', "{!POINTS!}-Verdiener");
define('GUEST_TOP10_POINTS_FOOTER', "Diese Liste zeigt Ihnen, wer die meisten {!POINTS!} verdient hat.");
define('GUEST_TOP10_REFS_HEADER_1', "TOP");
define('GUEST_TOP10_REFS_HEADER_2', "Werber");
define('GUEST_TOP10_REFS_FOOTER', "Diese Liste zeigt Ihnen, wer die meisten Mitglieder geworben hat.");

//
?>
